@charset "utf-8";

/* Write css on this for your web site */





body {

	background:#d1d1d1;

	font-family:Helvetica, Arial, sans-serif;

	-webkit-font-smoothing: antialiased !important;

}



/************************************** header */



header {

	position:fixed;

	width:100%;

	z-index:1000;

	background:#fff;

	top:0;

}



/* top bar */



#topbar {

	position:relative;

}



.top-bar-1 {

	background:#000;

	padding:10px 0;

}



.top-bar-2 {

	background:#1178BE;

	padding : 6px 0;

	position:relative;

	z-index:110;

}



#btn-intranet {

	background:#1178BE;

	background: -webkit-linear-gradient(180deg, #1178BE, #1178BE); /* For Safari 5.1 to 6.0 */

	background: -o-linear-gradient(180deg, #1178BE, #1178BE); /* For Opera 11.1 to 12.0 */

	background: -moz-linear-gradient(180deg, #1178BE, #1178BE); /* For Firefox 3.6 to 15 */

	background: linear-gradient(180deg, #1178BE, #1178BE); /* Standard syntax */

	webkit-transition: background 200ms linear;

    -moz-transition: background 200ms linear;

    -o-transition: background 200ms linear;

    -ms-transition: background 200ms linear;

    transition: background 200ms linear;

	

	position:absolute;

	z-index:100;

	right:0;

	padding:16px 24px;

	margin-right:3em;

	color:#fff;

	font-weight:800;

	border-radius:10px;

}



#btn-intranet:hover {

	background:#000;

	background: -webkit-linear-gradient(180deg, #1178BE, #055f9c); /* For Safari 5.1 to 6.0 */

	background: -o-linear-gradient(180deg, #1178BE, #055f9c); /* For Opera 11.1 to 12.0 */

	background: -moz-linear-gradient(180deg, #1178BE, #055f9c); /* For Firefox 3.6 to 15 */

	background: linear-gradient(180deg, #1178BE, #055f9c); /* Standard syntax */

	webkit-transition: background 200ms linear;

    -moz-transition: background 200ms linear;

    -o-transition: background 200ms linear;

    -ms-transition: background 200ms linear;

    transition: background 200ms linear;

}





/* navigation */



nav {

	

}



.main-nav {

	position:relative;

}



.nav-logo {

	display:inline-block;

	padding:15px 0 15px 15px;

	vertical-align:text-top;

}



.nav-area {

	display:inline-block;

	vertical-align:text-top;

	width:60%;

}



.nav-links, .nav-links-moblie {

	display:inline-block;

	position:relative;

}



.nav-links li {

	display:inline-block;

	padding:0 20px;

	font-size:1em;

	line-height:2.9em;

	color:#000;

	webkit-transition: color 200ms linear;

    -moz-transition: color 200ms linear;

    -o-transition: color 200ms linear;

    -ms-transition: color 200ms linear;

    transition: color 200ms linear;

}



.nav-links li:hover{

	color:#1178BE;

	webkit-transition: color 200ms linear;

    -moz-transition: color 200ms linear;

    -o-transition: color 200ms linear;

    -ms-transition: color 200ms linear;

    transition: color 200ms linear;

}



.customer_login_area {

	display:inline-block;

	font-size:0.8em;

}



.customer_login_area li{

	display:inline-block;

}



.customer_login_area a{

	text-decoration:none;

	color:#666;

	webkit-transition: color 200ms linear;

    -moz-transition: color 200ms linear;

    -o-transition: color 200ms linear;

    -ms-transition: color 200ms linear;

    transition: color 200ms linear;

}



.customer_login_area a:hover{

	text-decoration:none;

	color:#000;

	webkit-transition: color 200ms linear;

    -moz-transition: color 200ms linear;

    -o-transition: color 200ms linear;

    -ms-transition: color 200ms linear;

    transition: color 200ms linear;

}





.nav-full-width {

	display:block;

}

.nav-tablet {

	display:none;

}

.nav-tablet-area {

	display:none;

}



/************************************** header end */



/* contents */



#contents {

	position:relative;

	padding-top:111px;

	max-width:1280px;

	margin:0 auto;

}





/************************************************** visual wrap  */



.visual-wrap {

	position:relative;

	border-bottom:5px solid #1178BE;

	background:url(../images/main/bg-1.jpg) top center;

}



.visual-wrap h1, .visual-wrap p {

	position:relative;

}



.visual-wrap h1, .visual-wrap h2 {

	background:rgba(0,0,0,.5);

	display:inline-block;

	padding:0 20px;

}



.visual-wrap h1 {

	color:#1178BE;

	line-height:1.2em;

	Padding:18px 16px 16px 14px;

	font-style:italic;

	margin:0;

}



.visual-wrap h2 {

	color:#fff;

	line-height:1.2em;

	Padding:18px 16px 16px 14px;

	font-style:italic;

}



.visual-wrap p {

	color:#fff;

	margin-top:30px;

	padding:20px;

	line-height:1.8em;

	background:rgba(0,0,0,.5);

	border-radius:10px;

}



.slogan {

	position:relative;

	display:inline-block;

	vertical-align:text-top;

	z-index:10;

	margin-left:50px;

	margin-top:3em;

	margin-bottom:3em;

	padding-right:5em;

	width:50%;

	line-height:1.3em;

	font-size:1em;

}



/******************************** tracking box */



#tracking-section-box {

	position:absolute;

	/*display:inline-block;

	vertical-align:text-top;

	position:relative;*/

	top:3em; right:3em;

	z-index:10;

	width:274px;

	background:rgba(0,0,0,0.5);

	border-radius:7px;

	padding:30px 19px;

}



#tracking-section-box h3 {

	color:#fff;

	margin-top:0;

}



#tracking-section-box label {

	color:#fff;

	font-size:0.9em;

}



#tracking-section-box input[type=text] {

	color:#000;

	height:25px;

	width:264px;

	margin:9px 0 25px 0;

	

	/* border color animation */

	border:4px solid #c0c0c0;

	webkit-transition: border 200ms linear;

    -moz-transition: border 200ms linear;

    -o-transition: border 200ms linear;

    -ms-transition: border 200ms linear;

    transition: border 200ms linear;

}



#tracking-section-box input[type=text]:focus {

	/* border color animation */

	border:4px solid #1178BE;

	webkit-transition: border 200ms linear;

    -moz-transition: border 200ms linear;

    -o-transition: border 200ms linear;

    -ms-transition: border 200ms linear;

    transition: border 200ms linear;

}



#tracking-section-box input[type=button] {

	color:#fff;

	font-size:1.0em;

	width:49%;

	padding:7px 0 7px 0;

	border:0;

	display:inline-block;

	

	/* background animation */

	background:#1178BE;

	webkit-transition: background-color 200ms linear;

    -moz-transition: background-color 200ms linear;

    -o-transition: background-color 200ms linear;

    -ms-transition: background-color 200ms linear;

    transition: background-color 200ms linear;

}



#tracking-section-box input[type=button]:hover {

	/* background animation */

	background:#055f9c;

	webkit-transition: background-color 200ms linear;

    -moz-transition: background-color 200ms linear;

    -o-transition: background-color 200ms linear;

    -ms-transition: background-color 200ms linear;

    transition: background-color 200ms linear;

}



/* visual bg */



.bg-wrap {

	overflow:hidden;

	padding:0;

	z-index:1;

	position:absolute; 

	top:0;

	width:100%;

}



.bg-img-a {

	width:100%; height:600px;

	/*margin-left:50%;*/

	padding:0;

	background:url(../images/main/bg-1.jpg) top center no-repeat;

}



.bg-img-a img {

	position:relative;

	left:-640px;

}



/************************************** service-section */



.section-wrap {

	position:relative;

	overflow:hidden;

	height:277px;

}



.section-wrap-cover {

	position:absolute;

	z-index:11;

	width:100%;

	height:100%;

	background:rgba(0,0,0,0.5);

}



.service-img {

	width:100%;

	position:relative;

	z-index:10;

}



.service-img-R {

	width:100%;

	position:relative;

	z-index:10;

	text-align:right;

}



.service-summary-area {

	position:absolute;

	z-index:12;

	right:-40px; top:0;

	width:30%;

	height:100%;

	padding:0 90px 0 90px;

	-webkit-transform:skew(15deg, 0deg) !important;

	-moz-transform:skew(15deg, 0deg) !important;

	transform:skew(15deg, 0deg) !important;

	background:url(../images/common/service-pattern.png) repeat;

}



.service-summary-R {

	right:-40px; top:0;

}



.service-summary-L {

	left:-40px; top:0;

}



.skew-bg {

	-webkit-transform:skew(-15deg, 0deg) !important;

	-moz-transform:skew(-15deg, 0deg) !important;

	transform:skew(-15deg, 0deg) !important;

}



.service-summary-area h2 {

	color:#1178BE;

	font-size:2em;

	line-height:2em;

}



.service-summary {

	color:#fff;

	font-size:1em;

	line-height:1.5em;

	max-height:120px;

	overflow:hidden;

}



.service-desc {

	background:#055f9c;

	color:#fff;

	padding:60px 0 40px 0;

	box-shadow:inset 0 0 30px 0 rgba(0,0,0,0.4);

	display:none;

}



.service-desc-full {

	width:90%;

	max-width:800px;

	margin:0 auto;

}



.service-desc-full p{

	margin:45px auto 15px auto;

	line-height:1.6em;

	font-weight:100;

}



.service-desc-full ul{

	margin:15px auto;

	line-height:1.6em;

	font-weight:100;

}



.service-desc-full span{

	font-size:2em;

	font-weight:100;

	margin:0;

}



.expend-btn {

	position:absolute;

	height:29px; width:29px;

	bottom:1em; right:90px;

	-webkit-transform:skew(-15deg, 0deg) !important;

	-moz-transform:skew(-15deg, 0deg) !important;

	transform:skew(-15deg, 0deg) !important;

}



.expend-btn-wrap {

	position:relative;

	left:14.5px;

}



.expend-btn img{

	-ms-transform: rotate(0deg); /* IE 9 */

    -webkit-transform: rotate(0deg); /* Safari */

    transform: rotate(0deg);

	margin-top:-14.5px;

	margin-left:-14.5px;

}



/*************************************************** Resource */



#resource-area {

	width:70%;

	margin:0 auto;

	padding:30px 0 60px 0;

}



#resource-area h2 {

	margin:0;

	padding:30px 0;

	text-align:center;

}



.resource-tbl {

	width:100%;

}



.resource-tbl tr {

	background:#d1d1d1;

	webkit-transition: background-color 200ms linear;

    -moz-transition: background-color 200ms linear;

    -o-transition: background-color 200ms linear;

    -ms-transition: background-color 200ms linear;

    transition: background-color 200ms linear;

}



.resource-tbl tr:hover {

	background:#fff;

	webkit-transition: background-color 200ms linear;

    -moz-transition: background-color 200ms linear;

    -o-transition: background-color 200ms linear;

    -ms-transition: background-color 200ms linear;

    transition: background-color 200ms linear;

}



.resource-tbl td {

	padding:5px;

}



.resource-tbl td:first-child {

	width:5%;

	text-align:center;

}



.resource-tbl td:second-child {

	width:90%;

}



.resource-tbl td:last-child {

	width:5%;

	text-align:center;

}





/*************************************************** promises */



.promise-area {

	width:70%;

	margin:0 auto;

	padding:50px 0;

	display:none;

}



.promise-area h1 {

	text-align:center;

}



.promise-wrap {

	

}



.promises {

	display:inline-block;

	width:33%;

	text-align:center;

}



/************************************************* Quote */



.quote-area {

	position:relative;

	background:url(../images/main/quote-bg.jpg) center;

	padding:100px 0 70px 0;

}



.black-cover {

	position:absolute;

	z-index:11;

	top:0;

	width:100%;

	height:100%;

	background:rgba(0,0,0,0.3);

}



.quote-box {

	background:#fff;

	width:60%;

	min-width:670px;

	margin:0 auto;

	position:relative;

	z-index:12;

	box-shadow:5px 5px 5px rgba(0,0,0,0.5)

}



.quote-area h2{

	background:url(../images/common/icon-chat.png) left no-repeat;

	color:#ee7431;

	text-align:center;

	margin:0 auto;

	padding:7px 0 5px 0;

	width:270px;

}



.quote-box-top {

	background:url(../images/common/service-pattern.png) repeat;

	padding:15px 0;

}



.detail-box-wrap {

	padding:30px 0;

}



.box-2column {

	width:49.5%;

	display:inline-block;

	vertical-align:text-top;

}



.box-2column:first-child {

	border-right:1px solid #1178BE;

}



.detail-boxes {

	padding:0 30px 30px 30px;

}



.detail-boxes label, .detail-boxes input{

	display:block;

}



.detail-boxes label {

	color:#585858;

	padding:20px 0 10px 0;

	font-size:1em;

}



.detail-boxes input[type=text] {

	width:96%;

	border:2px solid #a8a8a8;

	webkit-transition: border 200ms linear;

    -moz-transition: border 200ms linear;

    -o-transition: border 200ms linear;

    -ms-transition: border 200ms linear;

    transition: border 200ms linear;

	font-size:1em;

	line-height:1.2em;

}



.detail-boxes input:focus {

	border:2px solid #1178BE;

	webkit-transition: border 200ms linear;

    -moz-transition: border 200ms linear;

    -o-transition: border 200ms linear;

    -ms-transition: border 200ms linear;

    transition: border 200ms linear;

}



.detail-boxes select {

	width:96%;

	border:2px solid #a8a8a8;

	font-size:1.2em;

	line-height:1.2em;

}



.radio-container {

	position:relative;

}



.radio-container span {

	display:inline-block;

}



.radio-container input[type=radio] {

	display:inline-block;

	border:2px solid #1178BE;

	webkit-transition: border 200ms linear;

    -moz-transition: border 200ms linear;

    -o-transition: border 200ms linear;

    -ms-transition: border 200ms linear;

    transition: border 200ms linear;

}



.dimention-wrap {

	padding:20px 30px;

}



.dimention-wrap label {

	color:#585858;

}



.dimention-field {

	background:#efefef;

	border-radius:9px;

	text-align:center;

	padding:30px 30px;

	margin-top:10px;

}



.dimention-tbl {

	margin:0 auto;

}



.dimention-tbl tbody {

	display:inline-block;

}



.dimention-tbl td {

	padding:0 10px;

}



.dimention-field input {

	border:2px solid #a8a8a8;

	webkit-transition: border 200ms linear;

    -moz-transition: border 200ms linear;

    -o-transition: border 200ms linear;

    -ms-transition: border 200ms linear;

    transition: border 200ms linear;

	font-size:1.2em;

	line-height:1.2em;

	width:100px;

}



.dimention-field input:focus {

	border:2px solid #1178BE;

	webkit-transition: border 200ms linear;

    -moz-transition: border 200ms linear;

    -o-transition: border 200ms linear;

    -ms-transition: border 200ms linear;

    transition: border 200ms linear;

}



.dimention-field span {

	font-size:0.8em;

	color:#666;

}



.message-submit-box {

	padding:20px 30px;

	position:relative;

}



.message-submit-box textarea {

	display:inline-block;

	width:75%;

	height:110px;

	vertical-align:text-top;

	resize:none;

	border:2px solid #a8a8a8;

	webkit-transition: border 200ms linear;

    -moz-transition: border 200ms linear;

    -o-transition: border 200ms linear;

    -ms-transition: border 200ms linear;

    transition: border 200ms linear;

}



.message-submit-box textarea:focus {

	border:2px solid #1178BE;

	webkit-transition: border 200ms linear;

    -moz-transition: border 200ms linear;

    -o-transition: border 200ms linear;

    -ms-transition: border 200ms linear;

    transition: border 200ms linear;

}



.message-submit-box input[type=submit] {

	display:inline-block;

	-webkit-appearance: none;

	width:23%;

	height:118px;

	vertical-align:text-top;

	background:#1178BE;

	border:none;

	color:fff !important;

	font-size:1.2em;

}



/************************************************* partner */



.partner-area {

	display:block;

	background:#fff;

}



.partner-area h2 {

	text-align:center;

	margin:0;

	padding:100px 0px 0px 0px;

}



.partner-area ul{

	display:block;

	width:90%;

	text-align:center;

	margin:0 auto;

	padding:30px 0;

}



.partner-area li{

	display:inline-block;

	vertical-align:middle;

	padding:20px 20px;

}



.partner-area img{

	width:100px;

}





/************************************************* map */



.map {

	position:relative;

	height:364px;

	z-index:19;

}



#map-canvas {

	position:relative;

	height:364px;

	z-index:20;

}



.company-info-box {

	background:#1178BE;

	display:inline-block;

	position:absolute;

	z-index:1000;

	top:3em; right:3em;

	padding:13px 50px 40px 25px;

}



.company-info-box h2 {

	color:#000;

	margin:10px 0 10px 0;

}



.company-info-box p {

	color:#fff;

	line-height:1.4em;

}



.company-info-box a {

	color:#fff;

	text-decoration:none;

}



.company-info-box a:hover {

	color:blue;

}



/************************************************* footer */



footer {

	background:#000;

	color:#fff;

	font-size:0.8em;

	padding:10px 0;

	text-align:center;

}



.copyright {

	font-weight:lighter;

}



.copyright span{

	color:#1178BE;

}



.btn-gkm-link {

	text-decoration:none;

	color:#CCC;

}



#registration_box_container {

	background:rgba(0,0,0,0.7);

	width:100%;

	height:100%;

	position:fixed;

	z-index:1001;

	display:none;

}



#registration_box {

	max-width:400px;

	margin:0 auto;

	padding:60px;

	background:rgba(255,255,255,1.0);

	position:relative;

}



.btn_regi_close {

	position:absolute;

	right:60px;

	top:60px;

}



.btn_regi_close img{

	transform:rotate(180deg);

}



#registration_box h3 {

	color:rgba(0,0,0,1.0);

	margin-top:0;

}



#registration_box label {

	color:rgba(0,0,0,1.0);

	font-size:0.9em;

}



#registration_box label{

	width:100%;

}



#registration_box input{

	display:inline-block;

}



#registration_box span{

	width:100%;

	

}



#registration_box input[type=text]{

	color:#000;

	height:25px;

	margin:9px 0 25px 0;

	width:98%;

	

	/* border color animation */

	border:4px solid #c0c0c0;

	webkit-transition: border 200ms linear;

    -moz-transition: border 200ms linear;

    -o-transition: border 200ms linear;

    -ms-transition: border 200ms linear;

    transition: border 200ms linear;

}





#registration_box input[type=text]:focus {

	/* border color animation */

	border:4px solid #1178BE;

	webkit-transition: border 200ms linear;

    -moz-transition: border 200ms linear;

    -o-transition: border 200ms linear;

    -ms-transition: border 200ms linear;

    transition: border 200ms linear;

}



#registration_box input[type=submit] {

	color:#fff;

	font-size:1.0em;

	width:100%;

	padding:7px 0 7px 0;

	border:0;

	margin-top:20px;

	

	/* background animation */

	background:#1178BE;

	webkit-transition: background-color 200ms linear;

    -moz-transition: background-color 200ms linear;

    -o-transition: background-color 200ms linear;

    -ms-transition: background-color 200ms linear;

    transition: background-color 200ms linear;

}



#registration_box input[type=submit]:hover {

	/* background animation */

	background:#055f9c;

	webkit-transition: background-color 200ms linear;

    -moz-transition: background-color 200ms linear;

    -o-transition: background-color 200ms linear;

    -ms-transition: background-color 200ms linear;

    transition: background-color 200ms linear;

}







#terms {

	height: 200px;

	overflow-y: scroll;

	font-size:0.7em;

	border:4px solid #c0c0c0;

	margin-bottom:20px;

}



#terms table{

	width: 100%;

}



#terms th{

	border: 1px solid rgba(100,59,33,1.00);

}



#terms td{

	border: 1px solid rgba(100,59,33,1.00);

}





@media screen and (max-width:1024px){ /* monitor to tablet, fitted to over 940 */

	.nav-full-width {

		display:block;

	}

	.nav-tablet {

		display:none;

	}

	.nav-mobile {

		display:none;

	}

	

	.nav-tablet-area {

		display:none;

		height:100%;

	}

	

	.slogan {

		width:50%;

		/*top:3em;*/

	}

}



@media screen and (max-width:940px){ /* tablet to mobile, fitted to 768px */

	#btn-intranet {

		display:none;

	}

	

	.nav-full-width {

		display:none;

	}

	

	.nav-tablet {

		display:block;

	}

	

	/* navigation style */

	

	.nav-open-btn {

		position:absolute;

		right:25px; top:38px;

		font-size:2em;

		-ms-transform: rotate(45deg); /* IE 9 */

		-webkit-transform: rotate(45deg); /* Safari */

		transform: rotate(45deg);

		margin-top:-14.5px;

		margin-right:-14.5px;

	}

	

	.nav-links {

		display:block;

		vertical-align:middle;

		width:30%;

		margin-left:auto;

		margin-right:auto;

		padding:10px 0;

	}

	.nav-links li {

		display:block;

		padding:10px 20px;

		font-size:1em;

		line-height:2.9em;

		text-align:center;

		border-bottom:1px solid #fff;

	}

	.nav-links li:last-child {

		border-bottom:none;

	}

	.nav-links a {

		text-decoration:none;

		color:#fff;

	}

	

	.nav-area {

		position:fixed;

		z-index:1000;

		display:none;

		margin-top:93px;

		width:100%; height:100%;

		background:rgba(0,0,0,.7);

	}

	

	.nav-links-mobile {

		position:relative;

		height:100%;

		width:50%;

		top:50%;

		margin:-50% auto 0 auto;

		padding:0;

	}

	

	.nav-links-mobile li{

		display:block;

		padding:20px 0;

		margin:0;

		text-align:center;

		font-size:1em;

		line-height:2.9em;

		border-bottom:1px solid #fff;

		color:#fff;

		webkit-transition: color 200ms linear;

		-moz-transition: color 200ms linear;

		-o-transition: color 200ms linear;

		-ms-transition: color 200ms linear;

		transition: color 200ms linear;

	}

	

	.nav-links-mobile li:hover{

		color:#fff;

		webkit-transition: color 200ms linear;

		-moz-transition: color 200ms linear;

		-o-transition: color 200ms linear;

		-ms-transition: color 200ms linear;

		transition: color 200ms linear;

	}

	

	.nav-links-mobile li:last-child {

		border-bottom:none;

	}

	

	/* slogan area */

	

	.slogan {

		width:70%;

		/*top:3em;*/

		display:inline-block;

	}

	

	.visual-wrap h1 {

		color:#1178BE;

		line-height:1.2em;

	}

	

	.visual-wrap h2 {

		color:#fff;

		line-height:1.2em;

		Padding:18px 16px 16px 14px;

	}

	

	.visual-wrap p {

		color:#fff;

		margin-top:30px;

		padding-left:20px;

		line-height:1.8em;

	}

	

	/* tracking section box area */

	

	#tracking-section-box {

		position:relative;
		display:inline-block;

		vertical-align:text-top;

		margin-top:0em; margin-left:50px;

		margin-bottom:50px;

		right:0;

		top:0;

		z-index:10;

		width:274px;

		background:rgba(0,0,0,0.5);

		border-radius:7px;

		padding:30px 19px;

	}

	

	.bg-wrap {

		overflow:hidden;

		padding:0;

		z-index:1;

		position:absolute; 

		top:0;

		width:100%; height:100%;

	}



	.bg-img-a {

		width:100%; height:100%;

		background-size: auto 100%;

		/*margin-left:50%;*/

	}



	.service-summary-area h2 {

		font-size:1.6em;

		line-height:1.2em;

	}

	

	.quote-box {

		width:90%;

		min-width:300px;

	}

}



@media screen and (max-width:500px){ /* mobile */



	.nav-logo {

		display:inline-block;

		padding:15px 0 15px 15px;

		vertical-align:text-top;

		height:66%;

	}

	

	.nav-logo img {

		position:relative;

		width:66%;

		height:66%;

		vertical-align:text-bottom;

	}

	

	.nav-links {

		width:70%;

	}

	

	.nav-open-btn {

		right:25px; top:30px;

	}

	

	.nav-area {

		width:100%; height:100%;

	}

	

	#contents {

		position:relative;

		padding-top:75px;

		max-width:1280px;

		margin:0 auto;

	}

	

	.visual-wrap h1 {

		font-size:2em;

		line-height:1.2em;

	}

	

	.visual-wrap h2 {

		font-size:1.4em;

		Padding:18px 16px 16px 14px;

		margin-top:0px;

	}

	

	.visual-wrap p {

		line-height:1.6em;

		margin-top:15px;

	}

	

	/* slogan area */

	

	.slogan {

		width:90%;

		top:0;

		left:0;

		margin:0 auto;

		padding:3em 0;

		display:block;

	}

	

	#tracking-section-box {

		position:relative;

		display:inline-block;

		vertical-align:text-top;

		margin-top:0em; margin-left:50px;

		margin-bottom:50px;

		right:0;

		top:0;

		z-index:10;

		width:274px;

		background:rgba(0,0,0,0.5);

		border-radius:7px;

		padding:30px 19px;

	}

	

	.service-summary-area {

		position:absolute;

		z-index:12;

		right:-30px; top:0;

		width:30%;

		height:100%;

		padding:0 50px 0 50px;

		-webkit-transform:skew(5deg, 0deg) !important;

		-moz-transform:skew(5deg, 0deg) !important;

		transform:skew(5deg, 0deg) !important;

		background:url(../images/common/service-pattern.png) repeat;

	}

	

	.service-summary-R {

		right:-30px; top:0;

	}

	

	.service-summary-L {

		left:-30px; top:0;

	}

	

	.skew-bg {

		-webkit-transform:skew(-5deg, 0deg) !important;

		-moz-transform:skew(-5deg, 0deg) !important;

		transform:skew(-5deg, 0deg) !important;

	}

	

	.expend-btn {

		position:absolute;

		height:29px; width:29px;

		bottom:1em; right:50px;

		-webkit-transform:skew(-5deg, 0deg) !important;

		-moz-transform:skew(-5deg, 0deg) !important;

		transform:skew(-5deg, 0deg) !important;

	}

	

	.box-2column {

		display:block;

		width:100%;

	}

	

	.message-submit-box textarea {

		width:98%;

		display:block;

	}

	

	.message-submit-box input[type=submit] {

		width:100%;

		display:block;

		margin-top:3px;

		height:34px;

	}

	

	

	.company-info-box {

		top:4em;

		right: 3.3em;

		left:3.3em;

		font-size:0.8em;

		padding: 10px 10px 20px 20px;

	}



	

}